DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #426

[CAP NHAT DATA DO SAI SOT NGUGI DUNG] User nhap kho Vat Liéu ==> Chon Nhom Vat Liéu la
THE (Day la nhom cép 1) ==> Dan dén phat sinh 16 vat liéu bi trung.

10/12/2020 05:06 PM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc.

Anh thdy cé mot s6 vat liéu nhu phoi thé Visa Classic, tir dau nam dén thang 29.05.2020, chi nhap [an dau ma ma vat liéu nay da
nhay 1én sG 002.

Anh géi em bang vat liéu anh xut tir AMS tlr thang 06.2019 dén 10.2020, va trong dé cé cdt highlight vang va xanh la anh déi chiéu
vdi dir liéu hién tai anh dang luu tai Trung Tam Thé.

Anh bd sung thém cac case nay dé em tdng hgp vdi cac case ctiia An bao luén nhé.

Tran Trong !

(Ong) Ta Ngoc Huy
Chuyén vién Phat Hanh Thé
Phong Nghiép Vu The

NGAN HANG BAN VIET

A: Trung tdm Thé: 512 Ly Thudng Kiét, Phudng 7, Quan Tan Binh, Tp. H6 Chi Minh, Viét Nam.
(Tru s chinh: 412 Nguy&n Thj Minh Khai, Phugng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam)

T: (+84 028) 62914339 | ext: 414 | F: (+84 028) 62638668

M: (+84) 0982722892 | E: huytni1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/12/2020 05:07 PM - Luc Tran Van
Dear Anh An, Anh Huy

Khi nhap kho [ User phai chon ma nhom vat liéu 1a nhém cép 2 N&u chon nhém la THE thi tiép tuc bj tinh trang triing ma code vat liéu!
Day 13 18i thao tac d4n dén phat sinh dir liéu sai da dugc GSOFT khac phuc trude dé mét [an. Hién tai user tiép tuc chon THE g8 nhap kho.

Dear Anh An, Chij Tran . .
GSOFT dé xuét néu chon Nhém Vat Liéu 1a Nhém Cép 1 (c6 2 Nhém C&p 1 1a THE va HANH CHINH) thi hé théng khong cho phép nhap kho.

GSOFT xin chan thanh cam on!

Best Regards,

:I:R‘AN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#2 - 10/12/2020 05:07 PM - Luc Tran Van

Dear Luc.

Cam on em.

1. D6i v6i 16i sai khi chon Nhém vat liéu loai 1 - THE

Nh& em cép nhat gilip anh theo ma méi nhé (phan mau xanh) (hién tai c6 03 vat liéu bj nhap sai)

2. Hién tai, nhém vat liéu loai 1 - THE hau nhu khéng sir dung, dé tranh nham 14n khi chon hang muc nay, nhd em hide hang muc nay khéi list chon
Iya gidp nhé. (Hide , chir khéng x6a, vi hién tai anh khong rd xéa c6 anh hudng gi hay khong).

3. D6i vai céc vat liéu co ma nhay 1 bac (thay vi bat dau ndm 2020 1& 001, thi nay la 002) => anh dé xuét |a anh s& cap nhat lai cac ma vat liéu cua
TTT nay theo AMS.
Céam on em da hé trg.
Tran Trong !

(Ong) Ta Ngoc Huy
Chuyén vién Phat Hanh Thé
Phong Nghiép Vu Thé

NGAN HANG BAN VIET

A: Trung tam Thé: 512 Ly Thuong Kiét, Phudng 7, Quan Tan Binh, Tp. H6 Chi Minh, Viét Nam.
(Tru s& chinh: 412 Nguyé&n Thj Minh Khai, Phuéng 5, Quan 3, Tp.H& Chi Minh, Viét Nam)

T: (+84 028) 62914339 | ext: 414 | F: (+84 028) 62638668

M: (+84) 0982722892 | E: huytn1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#3 - 10/12/2020 05:08 PM - Luc Tran Van

- File RE Fw Danh muc an pham AMS_Sai ma vat lieu ribbon va con lan keo.msg added

#4 - 10/15/2020 10:37 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van
Chan store khi luu khong dugce chon level 1; Phi€u nay cé thé bao don vi hily tao phiéu khac; khdng chju thi tir tir xir ly - d€ vu tién cac task khac

#5 - 10/15/2020 10:52 AM - Luc Tran Van
- File MW_IN_Ins.txt added
- File MW _IN_UPD.txt added

#6 - 10/15/2020 10:53 AM - Luc Tran Van
B& SUNG DOAN CHAN NHAP KHO NHUNG NHOM CO LEVEL =1.

#7 - 10/15/2020 10:59 AM - Luc Tran Van

- Status changed from Accept to In Progress

#8 - 10/15/2020 11:01 AM - Luc Tran Van
DA UP LEN 79 VA CHAY LEN LIVE AMS

#9 - 10/15/2020 11:01 AM - Luc Tran Van

- Status changed from In Progress to Pending
MA LO VAT LIEU TAM THOI UPDATE SAU!

#10 - 10/20/2020 10:32 AM - Luc Tran Van
- Status changed from Pending to Closed

Files

RE Fw Danh muc an pham AMS_Sai ma vat lieu ribbon va con lan keo214gKB 10/12/2020 Luc Tran Van
MW_IN_Ins.txt 6.2 KB 10/15/2020 Luc Tran Van
MW_IN_UPD.txt 6.34 KB 10/15/2020 Luc Tran Van
